Sign in to follow this  
Followers 0
SNB

Xposed Installer v3.0 alpha 4 Full (Update 20150701)

2 posts in this topic

Xposed Installer v3.0 alpha 4 Full (Update 20150701)

Requirements: Android 5.0.x, ROOT

Overview: Xposed for Lollipop is finally here!

 

ogFtMKn.jpg

 

Note that this is still an alpha version and for Lollipop on ARMv7+ devices only.

Please install it only if you're willing to take the risk of boot loops. Just because it's working fine and stable for me doesn't mean it will work for everyone the same way. 

 

Downloads:

xposed-arm-*.zip: Must be flashed with a custom recovery to install the framework.

XposedInstaller_3.0-alpha*.apk: Must be installed to manage installed modules

No, it's not using material design yet. Yes, there are more important topics for now.

XposedBridgeApi-20150213.jar: The API for module developers, in case they want to make use of some new features. Might be changed slightly until the stable release!

 

Known issues:

- It seems to boot loop on Samsung stock ROMs! Update: Samsung has changed quite a few things in their version of ART. It will take more time to adjust Xposed for it.

 

Xposed 3.0 alpha 4

It fixes bootloops and crashes on some ROMs, especially on Sony devices. In the logs, there used to be "Too many open files" errors.

 

You only need to flash the ZIP again, the Xposed Installer app remains the same (and therefore still shows version alpha2). If XposedBridge.jar has version 64 after a reboot, the new version is active.

 

As the question probably comes up:

- No, this version doesn't support Android 5.1 yet.

- No, this ZIP doesn't support arm64/x86 processors yet.

 

What's New

Updated installer and uninstaller again. Installer is now less complex but still works on devices with low /system space. If you had no problems installing previous releases, then there's no need to update to this version. Uninstaller is backward compatible. 

 

This app has NO advertisements

 

More Info:
http://forum.xda-developers.com/showthread.php?t=3034811'>>http://forum.xda-developers.com/showthread.php?t=3034811

Download Instructions: 


 

Xposed Unistallers:

ARM


 


Share this post


Link to post
Share on other sites
162

As the question probably comes up:
- No, this version doesn't support Android 5.1 yet.
 
 
why is that line in there ? i do have a pure AOSP 5.1 android version and i installed the 3 alpha 4 on it and it works gr8,so what is with that line ?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0